.small-xs {
	font-size: .8rem;
}

.small-xss {
	font-size: .7rem;
}

.smallest {
	font-size: .6rem;
}

.bg-orange {
	background-color: #ff6600 !important;
}

.text-orange {
	color: #ff6600 !important;
}

.text-orange-dark {
	color: #cc5200 !important;
}

.border-orange {
	border-color: #ff6600 !important;
}

a {
	color: #ff6600 !important;
}
a:hover {
	color: #cc5200 !important;
}


.navbar {
	position: relative;
	top: -70px;
	right: 0;
	margin-bottom: -70px;
}

.navbar-nav .nav-link.active, .nav-tabs .nav-item.show .nav-link, 
.nav-tabs .nav-link.active {
	background-color: #ff6600 !important; /* Bootstrap Primary Blue */
	color: #ffffff !important;
	border-color: #ff6600;
}

.navbar-nav .nav-link:hover, .nav-tabs .nav-link:hover {
	background-color: #cc5200 !important;
	color: #ffffff !important;;
}

.navbar-nav .nav-link, .nav-tabs .nav-link {
	color: #cc5200;
}

/* ========== RESPONSIVE ========== */

/* Small devices (Phables / landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (Tablets, 768px and up) */
@media (min-width: 768px) {
	.rounded-md-4-end {
		border-radius: 0 1rem 1rem 0 !important;
	}

	.rounded-md-4-start {
		border-radius: 1rem 0 0 1rem !important;
	}

	.w-md-15px { width:15px }
}

/* Large devices (Desktops, 992px and up) */
@media (min-width: 992px) {}

/* Extra Large devices (Large desktops, 1200px and up) */
@media (min-width: 1200px) {}

